Gets a string representation of the thrown object

- « Throwable::getPrevious

- ArrayAccess »

- PHP Manual
- Throwable
- Gets a string representation of the thrown object

# Throwable::__toString

(PHP 7, PHP 8)

Throwable::__toString — Gets a string representation of the thrown object

### Description

public Throwable::__toString(): string

### Parameters

This function has no parameters.

### Return Values

Returns the string representation of the thrown object.

### See Also

- Exception::__toString() - String representation of the exception